RubyGems Navigation menu

odf-converter 0.0.4

Ruby library for converting ODF files through OO.org

Gemfile
          gem 'odf-converter', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install odf-converter -v 0.0.4
  
  
  
  
  
  
  

Total downloads 4,443

For this version 900

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - August 14, 2013 (8.5 KB)
  2. 0.0.5 - June 7, 2013 (8 KB)
  3. 0.0.4 - July 27, 2012 (8 KB)
  4. 0.0.3 - July 20, 2012 (8 KB)
  5. 0.0.2 - July 8, 2012 (8 KB)
Show all versions (6 total)

Development Dependencies: